# Raven
>*Tiny beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 1 (1d4 - 1)
>- **Speed** 10 ft., fly 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|2 (-4)|14 (+2)|8 (-1)|2 (-4)|12 (+1)|6 (-2)|
>___
>- **Skills** Perception +3
>- **Senses** passive Perception 13
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Mimicry.*** The raven can mimic simple sounds it has heard, such as a person whispering, a baby crying, or an animal chittering. A creature that hears the sounds can tell they are imitations with a successful DC 10 Wisdom (Insight) check.  
>
>### Actions
>***Beak.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 1 piercing damage.